/* Tablet (Portrait)タブレット768px
 * ------------------------------------------------------- */
@media only screen and (max-width: 1019px) {


#info .cont {
	
	width:965px;
}

#info .cont ul {
	margin:0px 106px;
	padding:0px;
}

.query ul{
	margin:0px !important;
	padding:0px;
}

#info .cont .sns_timeline{
	width:965px;
	margin:0px auto 15px auto;
	padding:0px;
	opacity: 0.85;
filter: alpha(opacity=85);
	
}

#info .cont .sns_timeline .snsFL{
	width:306px;
	float:left;
	margin:0px 15px 0px 0px;
	padding:0px;
	background:#FFF;
}

.fb_time{	
border:none;
overflow:hidden;
width:306px;
height:307px;
}

.sh_area{
	width:950px;
	margin:15px 15px 0px 0px;
}
.table01 {
    margin: 0px auto;
    border-collapse: collapse;
    text-align: center;
	width:950px;
}


.table02{
	display:none;
	visibility:hidden;
}

.w1{
	width:137px;
}

.w2{
	width:326px;
}

.w3{
	width:350px;
}

.w4{
	width:137px;
}

#logo20-2 {
	display: none;
}

#twitter{
	overflow: auto;
display: block;
width: 306px;
height: 309px;
}

#info .cont #twitter ul {
margin: 0px;
padding: 0px;
}

#twitter ul li {
	position: relative;
padding-bottom: 1em;
font-size: 11px;
border-bottom: dotted 1px #ccc;
height: auto !important;
margin: 8px 0px 5px 8px !important;
float: none !important;
width: 268px !important;
	/zoom: 1;
}
#twitter ul li span {
	display: block;
}
#twitter ul li span.time {
	float: right;
	font-size: 9px;
	line-height: 28px;
	color: #c0c0c0;
	
}
#twitter ul li span.name {
	margin-left: 34px;
	font-weight: bold;
	line-height: 28px;
}
#twitter ul li span.icon {
	position: absolute;
	top: 0;
	left: 0;
	padding: 1px;
	border: 1px solid #c0c0c0;
	height: 24px;
}
#twitter ul li span.text {
	margin-top: 5px;
	overflow: hidden;
	/zoom: 1;
}
/* AJAXステータス表示用パーツ */
#twitter .msg {
	color: #c0c0c0;
}
#twitter .error {
	color: #c00;
}


}

@media only screen and (min-width: 1019px) and (max-width: 1269px) {

#info .cont {
	
	width:1004px;
}

#info .cont ul {
	margin:0px;
	padding:0px;
}

#info .cont .sns_timeline{
	width:1004px;
	margin:0px auto 15px auto;
	padding:0px;
	opacity:0.85;
	filter: alpha(opacity=85);
	
}

#info .cont .sns_timeline .snsFL{
	width:319px;
	float:left;
	margin:0px 15px 0px 0px;
	padding:0px;
	background:#FFF;
	overflow:hidden;
}

.fb_time{	
border:none;
overflow:hidden;
width:319px;
height:325px;
}






#info .cont .sns_timeline .snsFL .rss dd{
	float:left;
	margin:0px;
	padding:0px;
	font-size: 11px;
	color:#333;
	width:auto;
}

#info .cont .sns_timeline .snsFL .rss .update{
	font-size: 11px;
}

#info .cont .sns_timeline .snsFL .rss dd a{
	text-decoration:none;
	color:#333;
	font-size: 12px;
	font-weight:bold;
}

#info .cont .sns_timeline .snsFL .rss dd a:hover{
	text-decoration:none;
	color:#999;
	font-size: 12px;
	font-weight:bold;
}

.sh_area{
	width:989px;
	margin:15px 15px 0px 0px;
}
.table01 {
    margin: 0px auto;
    border-collapse: collapse;
    text-align: center;
	width:989px;
}


.table02{
	display:none;
	visibility:hidden;
}

.w1{
	width:153px;
}

.w2{
	width:277px;
}

.w3{
	width:459px;
}

.w4{
	width:100px;
}



}

@media only screen and (min-width: 1270px) and (max-width: 1520px) {

#info .cont {
	
	width:1255px;
}

#info .cont ul {
	margin:0px;
	padding:0px;
}


#info .cont .sns_timeline{
	width:1004px;
	margin:0px auto 15px auto;
	padding:0px;
	opacity:0.85;
	filter: alpha(opacity=85);
	
}

#info .cont .sns_timeline .snsFL{
	width:319px;
	float:left;
	margin:0px 15px 0px 0px;
	padding:0px;
	background:#FFF;
	overflow:hidden;
}

.fb_time{	
border:none;
overflow:hidden;
width:319px;
height:325px;
}






#info .cont .sns_timeline .snsFL .rss dt img{
	width:90px;
	height:90px;
}

#info .cont .sns_timeline .snsFL .rss dd{
	float:left;
	margin:0px;
	padding:0px;
	font-size: 11px;
	color:#333;
	width:auto;
}

#info .cont .sns_timeline .snsFL .rss .update{
	font-size: 11px;
}

#info .cont .sns_timeline .snsFL .rss dd a{
	text-decoration:none;
	color:#333;
	font-size: 12px;
	font-weight:bold;
}

#info .cont .sns_timeline .snsFL .rss dd a:hover{
	text-decoration:none;
	color:#999;
	font-size: 12px;
	font-weight:bold;
}

.sh_area{
	width:989px;
	margin:15px 141px 0px 125px;
}
.table01 {
    margin: 0px auto;
    border-collapse: collapse;
    text-align: center;
	width:989px;
}


.table02{
	display:none;
	visibility:hidden;
}

.w1{
	width:153px;
}

.w2{
	width:277px;
}

.w3{
	width:459px;
}

.w4{
	width:100px;
}

}

@media only screen and (min-width: 1521px) and (max-width: 1771px) {

#info .cont {
	
	width:1506px;
}

#info .cont ul {
	margin:0px;
	padding:0px;
}


#info .cont .sns_timeline{
	width:1004px;
	margin:0px auto 15px auto;
	padding:0px;
	opacity:0.85;
	filter: alpha(opacity=85);
	
}

#info .cont .sns_timeline .snsFL{
	width:319px;
	float:left;
	margin:0px 15px 0px 0px;
	padding:0px;
	background:#FFF;
	overflow:hidden;
}

.fb_time{	
border:none;
overflow:hidden;
width:319px;
height:325px;
}






#info .cont .sns_timeline .snsFL .rss dt img{
	width:90px;
	height:90px;
}

#info .cont .sns_timeline .snsFL .rss dd{
	float:left;
	margin:0px;
	padding:0px;
	font-size: 11px;
	color:#333;
	width:auto;
}

#info .cont .sns_timeline .snsFL .rss .update{
	font-size: 11px;
}

#info .cont .sns_timeline .snsFL .rss dd a{
	text-decoration:none;
	color:#333;
	font-size: 12px;
	font-weight:bold;
}

#info .cont .sns_timeline .snsFL .rss dd a:hover{
	text-decoration:none;
	color:#999;
	font-size: 12px;
	font-weight:bold;
}

.sh_area{
	width:1496px;
	margin:15px 15px 0px 0px;
}
.table01 {
	float:left;
    margin: 0px 15px 0px 0px;
    border-collapse: collapse;
    text-align: center;
	width:738px;
}


.table02{
	display: block;
	visibility: visible;
	float:right;
	margin: 0px 0px 0px 0px;
    border-collapse: collapse;
    text-align: center;
	width:738px;
}


.w1{
	width:113px;
}

.w2{
	width:267px;
}

.w3{
	width:258px;
}

.w4{
	width:100px;
}

}

@media only screen and (min-width: 1772px) and (max-width: 2022px) {

#info .cont {
	
	width:1757px;
}

#info .cont ul {
	margin:0px;
	padding:0px;
}


#info .cont .sns_timeline{
	width:1004px;
	margin:0px auto 15px auto;
	padding:0px;
	opacity:0.85;
	filter: alpha(opacity=85);
	
}

#info .cont .sns_timeline .snsFL{
	width:319px;
	float:left;
	margin:0px 15px 0px 0px;
	padding:0px;
	background:#FFF;
	overflow:hidden;
}

.fb_time{	
border:none;
overflow:hidden;
width:319px;
height:325px;
}



#info .cont .sns_timeline .snsFL .rss dt img{
	width:90px;
	height:90px;
}

#info .cont .sns_timeline .snsFL .rss dd{
	float:left;
	margin:0px;
	padding:0px;
	font-size: 11px;
	color:#333;
	width:auto;
}

#info .cont .sns_timeline .snsFL .rss .update{
	font-size: 11px;
}

#info .cont .sns_timeline .snsFL .rss dd a{
	text-decoration:none;
	color:#333;
	font-size: 12px;
	font-weight:bold;
}

#info .cont .sns_timeline .snsFL .rss dd a:hover{
	text-decoration:none;
	color:#999;
	font-size: 12px;
	font-weight:bold;
}

.sh_area{
	width:1496px;
	margin:15px auto 0px auto;
}
.table01 {
	float:left;
    margin: 0px 20px 0px 0px;
    border-collapse: collapse;
    text-align: center;
	width:738px;
}


.table02{
	display: block;
	visibility: visible;
	float:right;
	margin: 0px 0px 0px 0px;
    border-collapse: collapse;
    text-align: center;
	width:738px;
}


.w1{
	width:113px;
}

.w2{
	width:267px;
}

.w3{
	width:258px;
}

.w4{
	width:100px;
}

}

@media only screen and (min-width: 2023px){

#info .cont {
	
width:1757px;
}

#info .cont ul {
	margin:0px;
	padding:0px;
}


#info .cont .sns_timeline{
	width:1004px;
	margin:0px auto 15px auto;
	padding:0px;
	opacity:0.85;
	filter: alpha(opacity=85);
	
}

#info .cont .sns_timeline .snsFL{
	width:319px;
	float:left;
	margin:0px 15px 0px 0px;
	padding:0px;
	background:#FFF;
	overflow:hidden;
}

.fb_time{	
border:none;
overflow:hidden;
width:319px;
height:325px;
}



#info .cont .sns_timeline .snsFL .rss dt img{
	width:90px;
	height:90px;
}

#info .cont .sns_timeline .snsFL .rss dd{
	float:left;
	margin:0px;
	padding:0px;
	font-size: 11px;
	color:#333;
	width:auto;
}

#info .cont .sns_timeline .snsFL .rss .update{
	font-size: 11px;
}

#info .cont .sns_timeline .snsFL .rss dd a{
	text-decoration:none;
	color:#333;
	font-size: 12px;
	font-weight:bold;
}

#info .cont .sns_timeline .snsFL .rss dd a:hover{
	text-decoration:none;
	color:#999;
	font-size: 12px;
	font-weight:bold;
}

.sh_area{
	width:1496px;
	margin:15px auto 0px auto;
}
.table01 {
	float:left;
    margin: 0px 20px 0px 0px;
    border-collapse: collapse;
    text-align: center;
	width:738px;
}


.table02{
	display: block;
	visibility: visible;
	float:right;
	margin: 0px 0px 0px 0px;
    border-collapse: collapse;
    text-align: center;
	width:738px;
}

.w1{
	width:113px;
}

.w2{
	width:267px;
}

.w3{
	width:258px;
}

.w4{
	width:100px;
}




}